Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43205/?format=api
{ "ob_id": 43205, "uuid": "f1b4d54cc871486689fb749aeeb59d83", "title": "Operational Land Imager (OLI)", "abstract": "The Operational Land Imager (OLI) is an instrument on board the Landsat 8 and 9 platforms. It provides images of the Earth's surface in the visible, near infrared, shortwave infrared.", "keywords": "", "identifier_set": [], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205513/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205514/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205516/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205515/?format=api" ] }